#!/bin/bash

if [ ! -e compiled ]; then
	curl https://bintray.com/repo/downloadMavenRepoSettingsFile/downloadSettings?repoPath=%2Fbintray%2Fjcenter > /root/.m2/settings.xml
	mvn -Dmetrics-palominolabs.version=3.2.2 clean install -DskipTests
	touch compiled
fi
bash bin/start-server -s